<!-- liblinks.xml

     Code Red Technologies "Smart update wizard" script file
     When executed on a particular application project, will
     add appropriate links to the specified library project.

     Note that this script assumes that the application project
     contains the standard 'Debug' and 'Release' build 
     configurations.
-->

<project name="" update="true">
	<setting id="all.compiler.inc">
		<value>${workspace_loc:/lpc_board_gramx_1766/inc}</value>
        </setting>
	<setting id="linker.libs">
		<value>lpc_board_gramx_1766</value>
	</setting>
	<setting id="linker.paths" buildType="Debug">
		<value>${workspace_loc:/lpc_board_gramx_1766/Debug}</value>
	</setting>
	<setting id="linker.paths" buildType="Release">
		<value>${workspace_loc:/lpc_board_gramx_1766/Release}</value>
	</setting>
	<requires msg="Library project `lpc_board_gramx_1766` not found">
		<value>lpc_board_gramx_1766</value>
	</requires>
</project>

